@media (min-width: 801px){
#kartu1{
     background-color: #A7ADCE; 
      border-radius: 60px;
      width: 650px;
}
#kartu2 {
	background-color: #CEA7A7; 
      border-radius: 60px;
      width: 650px; margin-top: 4rem
}
#text-card {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 96px;
	color: white;
}
}
@media (min-width: 280px) and (max-width:800px) {
#kartu1{
    background-color: #A7ADCE; 
    border-radius: 60px;
    width: auto;
}
#kartu2 {
	background-color: #CEA7A7; 
    border-radius: 60px;
    width: auto; margin-top: 2rem
}
#text-card {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: auto;
	line-height: 38px;
	color: white;
}
}